<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>create</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="css/create.css" rel="stylesheet">
</head>
<body>
	<!-- ナビゲーションバー -->
	<header>

		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<a class="navbar-brand" href="#">ユーザー管理</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navbarText" aria-controls="navbarText"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarText">
				<ul class="navbar-nav mr-auto">
				</ul>
				<ul class="navbar-nav">
					<li class="nav-item"><a class="nav-link" href="#">ログインユーザの名前を表示</a>
					</li>
					<li class="nav-item"><a class="btn btn-primary"
						href="login.html">ログアウト</a></li>
				</ul>
			</div>
		</nav>
	</header>


	<h1 class="text-center">新規登録</h1>
	<div class="container">
		<form action="#" method="get">
			<div class="form-group row">
				<label for="id" class="col-sm-2 col-form-label">ログインID</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" id="id" placeholder="ID">
				</div>
			</div>
			<div class="form-group row">
				<label for="password" class="col-sm-2 col-form-label">パスワード</label>
				<div class="col-sm-10">
					<input type="password" class="form-control" id="password"
						placeholder="password">
				</div>
			</div>
			<div class="form-group row">
				<label for="repassword" class="col-sm-2 col-form-label">パスワード（確認）</label>
				<div class="col-sm-10">
					<input type="password" class="form-control" id="repassword"
						placeholder="password">
				</div>
			</div>
			<div class="form-group row">
				<label for="name" class="col-sm-2 col-form-label">ユーザー名</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" id="name"
						placeholder="name">
				</div>
			</div>
			<div class="form-group row">
				<label for="birth" class="col-sm-2 col-form-label">生年月日</label>
				<div class="col-sm-10">
					<input type="date" class="form-control" id="birth">
				</div>
			</div>
		</form>
		<div class="submitButton">
		<button type="submit" class="btn btn-primary btn-lg">登録</button>
		</div>
	<a href="list.html">戻る</a>


	</div>
</body>
</html>